Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 May 2001 07:07:00 -0700 (PDT)

I have asked my asst, Twanda Sweet, to set up a meeting w/ you, Jeff 
Dasovich, Jim Steffes, Mike Kirby and Robin Gibbs for Monday or Tues. 
regarding the strategy to deal with Sen. Dunn. Should we include anyone else?

	Sandra McCubbin@ENRON
	05/10/2001 05:16 PM
		 
		 To: Richard B Sanders/HOU/ECT@ECT
		 cc: 
		 Subject: 

need to talk to you about Dunn's hearing in Irvine next week....it will be on 
may 18th...Loretta Lynch will be testifying as will Bob Pease, legal director 
of FERC..because this is an offsite hearing, I don't know if they will be 
taping it..they will have a court reporter...I will attend, but I didn't know 
if you wanted to send an attorney.